RK-A - Bug #1905

Removing KPs like "define", "defined", etc
11/18/2021 06:45 AM - Nandini Bansal

Status: Resolved Start date: 11/18/2021
Priority: Urgent Due date:

Assignee: Nandini Bansal % Done: 100%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

In

https://edutestdev-240612.appspot.com/document/numpy-api-reference-pl-2021-11-15-214115.298381-spl/api?documentURL=1009
8%2Fprd%2Fdoc%2F stable%2Freference%2F c-api%2Ftypes-and-structures.html, 'defined' and 'defines’ should be brown links or
less.

History

#1 - 11/18/2021 08:46 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 11/18/2021 08:46 AM - Nandini Bansal
- Estimated time changed from 0.50 h to 1.50 h

#3 - 11/30/2021 02:22 PM - Ram Kordale

- Assignee changed from Anonymous to Nandini Bansal

#4 - 12/01/2021 05:05 AM - Nandini Bansal

- Status changed from New to In Progress

#5 - 12/02/2021 08:29 AM - Nandini Bansal
- % Done changed from 0 to 60

#6 - 12/03/2021 12:04 PM - Nandini Bansal
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100
